_id: 3BrqhhCUL72F3XUJ
_key: '!items!3BrqhhCUL72F3XUJ'
img: icons/magic/nature/leaf-glow-maple-teal.webp
name: One with Nature (PSY)
system:
  abilityType: sp
  associations:
    classes:
      - Psychic
  changes:
    - _id: I3ikLYUm
      formula: '2'
      target: skill.kna
      type: insight
  contextNotes:
    - target: skill.kna
      text: >-
        +2 to identify a matching animal or plant creature within the area of
        effect of detect animals or plants
  description:
    value: >-
      <p>You can cast @UUID[Compendium.pf1.spells.65i0wc0e6fq0evk5]{detect
      animals or plants} as a spell-like ability at will. You gain a +2 insight
      bonus on Knowledge (nature) checks, and while using detect animals or
      plants, the bonus increases to +4 to identify a matching animal or plant
      creature within the area of effect. At 7th level, you can speak with any
      animal you successfully identify, as per
      @UUID[Compendium.pf1.spells.ct9fhh8uawn8e4md]{speak with animals}, but
      this ability doesn’t make the creature any friendlier than normal.</p>
  sources:
    - id: PZO1140
      pages: '93'
  subType: classFeat
type: feat

